/* general */

.txtMain{
    color: #3F6489 !important;
    font-weight: 900;
}

.txt_big{
    font-size: 120%;
}

/* header */

.navigation .navbar-nav > li.current-menu-item > a, .navigation .navbar-nav > li:hover > a, .navigation .navbar-nav > li.current-menu-item > span, 
.navigation .navbar-nav > li:hover > span, footer#colophon.footer_style_new .copy-right-new .text-copyright .elementor-widget-thim-copyright .copyright-text a, footer#colophon.footer_style_new .copy-right-new .text-copyright .thim-widget-copyright .copyright-text a, .nav > li .sub-menu a:hover, .nav > li.multicolumn > .sub-menu a:hover, .nav > li.widget_area > .sub-menu a:hover{
    color: #3F6489 !important;
}

.thim-widget-button .thim-sc-button{
    background: #3F6489 !important;
}

#masthead.header_v3 .navigation .tm-flex .header-left{
    color: #fff;
    padding-left: 0 !important;
}

#masthead.header_v3.site-header.sticky-header.affix .navigation .tm-flex  .header-left{
    color: #2a2a2a;
}

#masthead.header_v3 .navigation .tm-flex .width-logo{
    top: 6px;
}


/* hp */

.layout-special form p.hb-submit button{
    background: #3F6489;
}

.thim-sc-video-box .box-inner .video-button a{
    color: #eee;
}

.map_site iframe{
    height: 434px;
}

.thim-holiday{
    color: #fff;
}

.thim_tours_slider ul li .tour_price{
    display: none;
}

.thim-widget-box .box_image.style_2 .image_background{
    height: 249px;
}

.thim-widget-box .box_image.style_2 .image_background img{
    object-fit: cover;
    height: 100%;
}

.thim-sc-video-box .box-inner .video-button{
    display:none;
}

.thim-widget-hotel-room .style_new .hb_room_carousel_container .hb_room_carousel .rooms .hb_room .summary .content-room{
    transform: none !important;
    top: 150px;
}


/* roo list */

.thim-room-top.switch-layout-container .room-index{
    display: none;
}


/* single room */

.hb_single_room #hb_room_load_booking_form.hb_primary{
    display: none !important;
}

.hb_single_room .title h4 a{
    display: none;
}

.textwidget p{
    margin-bottom: 15px;
}

.textwidget p:last-child{
    margin-bottom: 0 !important;
}

.rooms .hb_room .summary .description{
    padding-bottom: 20px;
}

.hb_single_room .hb_single_room_details .hb_single_room_tabs li{
    display:none;
}

.hb_single_room .hb_single_room_details .hb_single_room_tabs li:first-child{
    display: block;
}

@media (min-width:992px)
{
    /*.hb_related_other_room .owl-carousel.owl-drag .owl-item{
        width:300px !important;
    }*/
}

.site-content table td{
    line-height:1.1em;
    padding: 10px;
}


/* page */

.bg_blue{
    background: #8EADCC;
}

.bg_vert{
    background: #E7FF9D;
}

.bg_jaune{
    background: #FFFF9B;
}

.bg_red{
    background: #FF6666;
}


/* actus */

article .post-image img{
    max-height: 500px;
    width: 100%;
    object-fit: cover;
}


/* admin */

#wp-admin-bar-enable-jquery-migrate-helper{
    display: none !important;
}








